<?php
require_once("template.php");

$requete="SELECT * FROM ALIMENTS";
$result = $mysqli->query($requete);
$aliments=$result->fetch_all();

$rep=reponse_json($aliments);
echo $rep['result'][0][1];



// echo json_encode($aliments);
// echo json_encode($aliments[0][1]);

// reponse_json($success, $data);